/*
Theme Name: Jem Backes (Phanes Child)
Description:
Author: Lightbulb
Version: 1.0
Template: phanes
*/

@import url("../phanes/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


/* BLOG OVERVIEW */
.blog-text-wrap .avatar,
.blog-text-wrap .blog-text-name {
    display: none;
}

.blog-text-wrap h3,
.blog-text-date {
    margin-left: 0;
}


/* BLOG SINGLE */
.single-post .blog-post-wrapper .post {
    display: none;
}

.gform_wrapper {
    margin: 0 !important;
    max-width: 100% !important;
}

.gform_body input[type=text] {
    margin: 0 !important;
    padding: 13px 0 14px 10px !important;
    color: #ccc !important;
    background: none !important;
    border: 2px solid #ccc !important;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: 94% !important;
}

.gform_body .gfield label {
    display: none !important;
}

.gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}
.gform_footer input[type=submit] {
    width: 100% !important;
    background-color: #ccc !important;
    color: white !important;
}
